Fish_SeniorGraphicalCFG = {}

function Fish_SeniorGraphicalCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function Fish_SeniorGraphicalCFG:init()
	self.datas = {}
	self.datas[1] = {ID = 1, GraphicalId = "icon_ds_fengchizijinguan", GraphicalMultiple = 20}
	self.datas[2] = {ID = 2, GraphicalId = "icon_ds_ousibuyunlv", GraphicalMultiple = 30}
	self.datas[3] = {ID = 3, GraphicalId = "icon_ds_huangjinsuozijia", GraphicalMultiple = 50}
	self.datas[4] = {ID = 4, GraphicalId = "icon_ds_zijinboyu", GraphicalMultiple = 100}
	self.datas[5] = {ID = 5, GraphicalId = "icon_ds_jingubang", GraphicalMultiple = 200}
end

Fish_SeniorGraphicalCFG:init()
